[torqueusers] Problem with pbs_python module

Garrick Staples garrick at usc.edu
Tue Feb 5 20:02:55 MST 2008


On Tue, Feb 05, 2008 at 12:40:18PM +0100, Dorian Minarolli alleged:
> 
> Hi every body
> I have some problem with pbs_python module
> I build the pbs_python on a x86_64 fedora 8 machine with a normal procedure
> ./configure make make install without errors
> but when I run an example pbs_version.py I get an error
> ImportError: No module named pbs

This means the script can't find the module.  I'd check for a second python
install. Check if the module installed into the libpath of one python install,
and the script is using a different python.


> In fact torque is installed with yum install utility
> my real question is does installing this way includes
> the -fPIC option required to build torque on 64 bit machines
> for the module pbs module to work ?
> Thanks for your help

Yes, the 64bit package is built correctly (all builds, not just in the rpm).

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20080205/c9272b22/attachment.bin


More information about the torqueusers mailing list